body {

background-image: url(premade/head.jpg), url(premade/bg.jpg);
background-repeat: no-repeat, repeat;
background-position: top left;
background-attachment: absolute;line-height:30px;
font-size: 13px;color:#000000;font-weight: normal;
font-family: 'Libre Baskerville', serif; letter-spacing:2px; text-align:justify;
margin-bottom:10px;
}

::-webkit-scrollbar {width: 12px; height: 3px; background: #ffffff;}
::-webkit-scrollbar-thumb {background-color: #000000; border: 0px;}


.picture {
float:left;
margin:2px;
}

#container {
width:250px; margin-right: auto;
margin-top: 450px; }


h1 {
letter-spacing:4px;font-size: 23px;
color:#CB4B42;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:justify;
text-shadow: #ffffff 1px 1px 3px;
	
}

h1:hover {
letter-spacing:4px;font-size:23px;
color:#CB425F;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:justify;
text-shadow: #ffffff 1px 1px 3px;
	
}


#content {
width:860px;
height:100px;
}

.contentx  {
margin-bottom:14px;
width:860px;
padding: 10px;margin-left:340px;

}

.card {
                display: inline-block;
                border:1px solid rgba(0,0,0,0.1);
                width: 30%;
                border-radius: 20px;
                padding-bottom: 30px;margin-bottom:40px;
            }
            
            .card-bg {
                width: 100%;
                height: 300px;
            }
            
            .card-icon {
                position: relative;
                top: -20px;
                margin-bottom:-20px;
            }
            
            .card-icon img {
                width: 150px;
                height: 150px;
                border-radius: 100px;
                border: 8px solid #000000;
                margin: 0 auto;
            }
            
 #item2 {
font-size: 16px;color:#000000;font-weight: normal;
font-family: 'Libre Baskerville', serif; letter-spacing:2px; text-align:justify;
margin-bottom:10px;
}

#item3 {
font-size: 11px;color:#000000;font-weight: normal;
font-family: 'Libre Baskerville', serif; letter-spacing:2px; text-align:justify;
margin-bottom:10px;
}
            
            #side-card {   width:100%;
  gap: 0.5em;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: auto auto 1fr;
  grid-auto-flow: column;
}

#navi{
	position: absolute;
	width: 200px;
	left: 60px;
	top: 440px;
  z-index:2;  opacity:0.6; background-image: linear-gradient(#DCDBDB, #6B42A3);
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px; padding:30px;
}

a.navi {
    display: block;
    background-color: #DCDBDB;
    color: #000000;
font-family: 'IM Fell English', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


a.navi:link {
display: block;
    background-color: #DCDBDB;
    color: #000000;
font-family: 'IM Fell English', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}


a.navi:active {
display: block;
    background-color: #DCDBDB;
    color: #000000;
font-family: 'IM Fell English', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:visited {
display: block;
    background-color: #DCDBDB;
    color: #000000;
font-family: 'IM Fell English', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:hover{
    display: block;
    background-color: #000000;
    color: #DCDBDB;
font-family: 'IM Fell English', serif;
    font-size: 23px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
opacity:0.8;
}

#footer {
clear:both;
text-align:center;
}











a:link {color:#DC2D46;

text-decoration:none;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}






     
a:visited {color:#DC2D46;

text-decoration:none;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#000000;
cursor:pointer;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}  



a:active {color:#DC2D46;


text-decoration:none;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}



b { 
        color: #A82DDC; 	font-size: 13px;
font-family: 'Libre Baskerville', serif;
}


i { 
        color: #A82DDC;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
}



blockquote {
 	background-color:#DED5E2; 
 	padding: 15px;
	text-align:justify;
	color:#000000;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;opacity:0.7;
}

.contentx input, textarea, select {

  background-color: #DED5E2;

  border: 2px dashed #E2D5D6;

  padding:4px;

  color:#E2D5D6;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;opacity:0.6;

}